Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

SpaceHQ

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About SpaceHQ

  • Rank
    Tree Puncher

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I'm experiencing the same issue but with 1.12.2 This time, instead of 2 errors I get 64: Project 'MDKExample' is missing required library: '<Library path>'
  2. Sadly, I start getting even more errors when I run it for a second time. 75 missing libraries
  3. I don't have an idea of what I'm doing wrong. I followed several tutorials for modding setup and all of them failed. I downloaded the forge 1.14.4 mdk, extracted it in the mod folder. I ran gradlew genEclipseRuns in the powershell. I imported the folder into Eclipse, and I still get errors! Missing libraries, incorrect build paths, like wtf??? I've been struggling with this for over two days now.
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.